1 Reply Latest reply on Nov 15, 2007 6:08 AM by Max Rydahl Andersen

    Eclipse 3.2.2 and JBoss-IDE

    Vijay Vempati Newbie

      I am not able to use the JBoss-IDE V1.4.0 on Eclipse 3.2.2; even the project creation is thowing an excption... Can anyone please help?

      Thanks,
      Vijay